<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Smrt i njeni hirovi</title>
  <id>urn:book:872445f7-223f-4607-ae60-b64d2be98056</id>
  <updated>2018-10-17T11:12:59Z</updated>
  <link href="./book_781.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Smrt i njeni hirovi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_Z_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with Z" />
  <link href="../../Zoze%20Saramago/Smrt%20i%20njeni%20hirovi%20%28781%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Zoze%20Saramago/Smrt%20i%20njeni%20hirovi%20%28781%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Zoze%20Saramago/Smrt%20i%20njeni%20hirovi%20%28781%29/Smrt%20i%20njeni%20hirovi%20-%20Zoze%20Saramago.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="496 KB" />
  <author>
    <name>Žoze Saramago</name>
    <uri>../authors_1/authors_1693_Page_1.xml</uri>
  </author>
  <published>2012-02-29T01:07:13Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" style="margin-top: 0px; margin-right: 0px; margin-bottom: 7px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: initial; border-color: initial; outline-width: 0px; outline-style: initial; outline-color: initial; vertical-align: baseline; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); font-variant: normal; font-weight: normal; letter-spacing: normal; orphans: 2; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px;">
      Smrt
    i njeni hirovi jedna je od poslednjih, ali i najdubljih
    Saramagovih knjiga, simbolična priča o smrti koju je
    ovaj slavni portugalski nobelovac napisao malo pre nego
    što će i sam umreti. Smrt kao glavni junak romana, u
    prepoznatljivo šarmantnom Saramagovom humoru, u ponoć
    prvog januara, u jednoj neimenovanovoj zemlji, na misteriozan
    način prestaje da posećuje njene stanovnike. Pitanje
    koje Saramago postavlja - šta bi se desilo kad bi smrt
    najednom nestala - pretvara se u daljem toku romana u
    mračnu ironiju koja razotkriva žalosnu istinu o tome
    u kolikoj meri smo zavisni od smrti. Medicinski i farmaceutski
    biznis propada, religija je uzdrmana, politika zatečena.
    Niko ne zna kako da se ponaša u novonastalim okolnostima,
    sve industrijske grane i sve društvene aktivnosti
    presečene su u korenu. Sve u svetu koji smo izgradili
    zamire pred činjenicom da život postaje večan.
      <br />
      Ovakav tok radnje otkriva pozadinu još jedne
    Saramagove dubinske zapitanosti: zbog čega smrt postoji?
    Saramago vrši svojevrsni literarni eksperiment. On svoje
    junake uskraćuje za mogućnost umiranja, ali im u isto
    vreme ostavlja nepreporođeno srce kojim vladaju niskost,
    podlost, sebičnost i slabosti karaktera, kao što su
    vladali i dok su bili pod vlašću smrti. I, šta
    se dešava? Jedino mogući logični sled
    događaja. Političari, biznismeni, sveštenici,
    naučnici, filozofi, svi vode razgovor sa smrću koja
    je oličena u srednjovekovnoj predstavi s kapuljačom
    na glavi i kosom u ruci. I svi mešetare kako bi izvukli
    svoje sitne špekulantske interese. Mafija čak
    organizuje transport starih i bolesnih do granica onih zemalja
    u kojima smrt još vlada. Saramagov sebični svet
    može da doživi jedino moguću sudbinu - da mu se
    smrt vrati, a autor nas neverovatno šarmantno, apstraktno
    i nadahnuto dovodi u predvorje u kojem nije bitno odgovoriti na
    to šta je smrt, već u kolikoj meri je ona
    nužnost sveta i ljudi koji su takvi kakvi su.
    </p>
  </content>
  <link href="../authors_1/authors_1693_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Žoze Saramago" />
  <link href="http://www.goodreads.com/book/title/Smrt%20i%20njeni%20hirovi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Smrt%20i%20njeni%20hirovi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Smrt%20i%20njeni%20hirovi%20%C5%BDoze%20Saramago" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Smrt%20i%20njeni%20hirovi&amp;field-author=%C5%BDoze%20Saramago" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/%C5%BDoze%20Saramago" type="text/html" rel="related" title="Žoze Saramago on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C5%BDoze%20Saramago" type="text/html" rel="related" title="Žoze Saramago on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Saramago%C5%BDoze" type="text/html" rel="related" title="Žoze Saramago on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=%C5%BDoze%20Saramago" type="text/html" rel="related" title="Žoze Saramago on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?%C5%BDoze%20Saramago" type="text/html" rel="related" title="Žoze Saramago on ISFDB" target="_blank" />
</entry>
